
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/

img, object, embed, video 
{
	max-width: 100%;
}

html,body
{
	min-width:1200px;
}

body
{
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", HiraginoSans, "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Roboto, "Droid Sans", "Yu Gothic", "メイリオ", Meiryo, Verdana, "ＭＳＰゴシック", sans-serif;
	margin: 0px;
	line-height: 160%;
	text-align: center;
	color: #000;
	font-size: 16px;
	min-width: 1200px;
	background-color: #ffe1e9;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	background-position: center top;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	padding-top: 2em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-attachment: fixed;
}

img
{
	border: none;
	vertical-align:bottom;
	margin: 0px;
	padding: 0px;
}
p
{
	margin: 0px;
}
form
{
	margin: 0px;
	padding: 0px;
}
hr
{
	clear: both;
	margin-top: 24px;
}

a
{
	color: #E73266;
}

a:hover
{
	color: #0085B2 !important;
	-moz-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	transition-duration: 0.2s;
}

a:active
{
	text-decoration: underline;
}

a:hover img 
{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-moz-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	transition-duration: 0.2s;
}


.none
{
	display: none !important;
}


iframe
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

input:placeholder-shown 
{
    color: #999; 
}

/* Google Chrome, Safari, Opera 15+, Android, iOS */
input::-webkit-input-placeholder {    color: #999; }

/* Firefox 18- */
input:-moz-placeholder {    color: #999; opacity: 1; }

/* Firefox 19+ */
input::-moz-placeholder {   color: #999; opacity: 1; }

/* IE 10+ */
input:-ms-input-placeholder {   color: #999 !important; }



.fixed 
{
	position: fixed;
	width: 100%;
	height: 100%;
}

/** pt (pc/タブレット共通) pc(PC専用) tb(タブレット専用) sp(スマホ専用) */
.disp
{
	display: inline;
}


.pt{}
.pc{}
.ps{}
.tb{display: none;}
.ts{display: none;}
.sp{display: none;}


article
{
	_zoom: 1;
	overflow: hidden;
	text-align: left;
	width: 1200px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}


.body
{
	_zoom: 1;
	overflow: hidden;
	text-align: left;
	padding: 30px;
}


/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{


.pt{}
.pc{display: none;}
.ps{display: none;}
.tb{display: inline;}
.ts{display: inline;}
.sp{display: none;}



}

/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{
	

.pt{display: none;}
.pc{display: none;}
.ps{display: inline;}
.tb{display: none;}
.ts{display: inline;}
.sp{display: inline;}



html,body
{
	min-width:100%;
}

body
{
	padding-top: 0em;
}

img
{
	height: auto;
	width: auto;
}

article
{
	width: auto;
	padding: 0em;
	margin-top: 0px;
}

.body
{
	width: auto;
	padding-right: 4%;
	padding-left: 4%;
	margin-top: 0px;
}


}